<?php 

header('Content-Type: text/xml'); 
header("Access-Control-Allow-Origin: *");
header("Access-Control-Allow-Methods: GET, POST, OPTIONS");
header("Access-Control-Allow-Headers: Content-Type, Authorization");

echo "<?xml version=\"1.0\"?>\n"; 
echo "<data>\n"; 
echo "<item nom='$_POST[nom]' prenom='$_POST[prenom]'/>\n"; 
echo "</data>\n"; ?>
